Package ch.qos.logback.core.util

# Class SystemInfo

java.lang.Object
ch.qos.logback.core.util.SystemInfo

public class SystemInfo extends Object

## Constructor Summary

Constructors
Constructor
Description
`SystemInfo()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`getJavaVendor()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SystemInfo

public SystemInfo()

## Method Details

### getJavaVendor

public static String getJavaVendor()